/* Search results  CSS */
.search-results .blog-post-item.type-product {
    max-width: 800px;
}
.search-results .blog-post-item.type-product .blog-content:not(.blog-details-content) .post-text {
    margin: 0 0;
}
.search-results .blog-post-item.type-product .blog-content .post-text p {
    margin: 0 0;
}
.search-results .blog-post-item.type-product .blog-content .title {
    margin-bottom: 15px;
}
.mc4wp-alert {
    margin: 20px 0 0;
    text-align: center;
}
.mc4wp-alert p {
    margin: 0 0;
}
.mc4wp-success p {
    color: green;
}
.post-type-archive-product .inner-blog-wrap .row .col-71{width: 71%;flex: 0 0 auto;}
.tax-product_cat .inner-blog-wrap .row .col-71{width: 71%;flex: 0 0 auto;}
.single-product .inner-blog-wrap .row .col-71{width: 71%;flex: 0 0 auto;}
.post-type-archive-product .inner-blog-wrap .row .col-29{display: block;}
.tax-product_cat .inner-blog-wrap .row .col-29{display: block;}
.single-product .inner-blog-wrap .row .col-29{display: block;}
li.cat-item.current-cat{    background: #00194C;padding: 10px 5px;}
li.cat-item.current-cat a{    color: #fff;}
.widget li.cat-item{padding:5px}
/* Elementor Custom CSS */
.gerow-menu-not-showing {
    padding: 25px 0;
}
.banner-content-three .wpcf7-not-valid-tip {
    font-size: 14px;
    margin-top: 10px;
}
.banner-area-three .wpcf7-response-output {
    margin: 15px 0 0 !important;
    font-size: 14px;
}
.w-100 .about-list-three .content p {
    width: 100% !important;
}
.services-widget .wpcf7 form .wpcf7-response-output {
    margin: 1em 0 0;
    font-size: 14px;
}
.services-widget .wpcf7-not-valid-tip {
    font-size: 14px;
}

/* Elementor Responsive */
@media (max-width: 1800px) {

}
@media (max-width: 1199.98px) {

}

@media (max-width: 991.98px){

}

@media (max-width: 767.98px) {

}


.widget li.cat-item,
.inner-blog-wrap .product-categories li.cat-item{
    margin: 0;
    border-bottom: 1px solid #e0e0e0;
    padding: 10px 0;
    display: flex;
    align-items: center;
}
.inner-blog-wrap .row.blog-masonry-active{
    height: auto !important;
}
.inner-blog-wrap .product-categories li.cat-item span{
    margin: 0 0 0 auto;
}
.inner-blog-wrap .product-categories li.cat-item:last-child{
    border: none;
}
.inner-blog-wrap .product-categories li.cat-item.current-cat{
    background: transparent;
}
.inner-blog-wrap .product-categories li.cat-item a{
    color: #00194C;
}
.inner-blog-wrap .product-categories li.cat-item.current-cat a{
    color: #dd3333;
}
.inner-blog-wrap .woocommerce-breadcrumb{
    margin: 0 0 10px;
}
.inner-blog-wrap .product-categories li.cat-item.cat-parent{
    flex-wrap: wrap;
}
.inner-blog-wrap .product-categories li.cat-item.cat-parent ul{
    margin: 15px 0 0;
    padding: 0 20px 0 15px;
    width: 100%;
    background: #fff;
}
.widget li.cat-item, .inner-blog-wrap .product-categories li.cat-item{
    font-size: 15px;
}
.inner-blog-wrap .product-categories li.cat-item.cat-parent ul li{
    font-size: 12px;
    position: relative;
}
.inner-blog-wrap .woocommerce-result-count{
    margin: 10px 0 0;
}
.inner-blog-wrap ul.products{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.inner-blog-wrap ul.products li{
    width: 33.33% !important;
    padding: 0 10px !important;
    margin: 0 0 30px !important;
}
.inner-blog-wrap ul.products li h2{
    font-size: 18px !important;
    font-weight: 600;
    line-height: 26px;
    margin: 0 0 10px !important;
    padding: 0 !important;
}
.inner-blog-wrap ul.products li br{display: none;}
.inner-blog-wrap ul.products li span{
    font-size: 14px;
    line-height: 22px;
    margin: 0 0 5px;
    display: block;
    width: 100%;
}
.inner-blog-wrap ul.products li a.product_type_simple{
    padding: 12px 25px;
    background: #dd3333;
    border-radius: 30px;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    margin: 25px 0 0;
}
.inner-blog-wrap ul.products li a.product_type_simple:hover{
    background: #00194c;
    color: #fff;
}
.single-product .related.products ul.products li.product{
    width: 33.33% !important;
    margin: 0 0 30px !important;
    border: none !important;
}
.single-product .related.products ul.products li.product .button{
    display: table;
}
.single-product .related.products ul.products li.product a{
    background: #f5f5f5;
}
aside.blog-sidebar{
    margin: 0;
}
.blog-item-wrap .woocommerce-Tabs-panel h2{
    padding: 0 15px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
    margin: 0;
    padding: 10px 15px;
    border: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{
    border-bottom: 1px solid #1e6190;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
    padding: 0 20px;
    border-radius: 50px;
    margin: 0 10px 0 0;
    background: #f4f6ff;
    border: 1px solid #f4f6ff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
    color: #00194C;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
    background: #dd3333;
    border-color: #dd3333;
    color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, 
.woocommerce div.product .woocommerce-tabs ul.tabs li::before{
    display: none;
}
.woocommerce div.product .woocommerce-tabs .panel.entry-content{
    margin: 0;
    padding: 20px 20px 10px;
}
.woocommerce div.product .woocommerce-tabs .panel.entry-content h2{
    display: none;
}
.woocommerce span.onsale,
.woocommerce ul.products li.product .onsale{
    width: auto;
    top: 10px;
    right: auto;
    left: 10px;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    background-color: #dd3333;
    color: #fff;
    line-height: 100%;
}
.inner-blog-wrap ul.products li span,
.woocommerce div.product p.price span,{
    margin: 0;
    color: #1d638f;
}
.woocommerce div.product p.price{
    color: #1d638f;
}
.woocommerce div.product p.price span{
    font-size: 18px;
}
.woocommerce-product-details__short-description p{
    font-size: 15px;
    line-height: 26px;
    margin: 0 0 20px;
}
.woocommerce ul.products li.product .price ins,
.woocommerce div.product p.price ins{
    margin: 0 0 0 8px;
    text-decoration: none;
}
.inner-blog-wrap ul.products li span bdi{
    display: flex;
    color: #1d638f;
}
.inner-blog-wrap ul.products li span bdi:focus{
    outline: none;
}
.single-product .custom-container{
    width: 100%;
    display: inline-block;
}
.woocommerce div.product div.summary .single_add_to_cart_button{
    color: #fff;
    font-size: 14px;
    padding: 9px 25px;
    border: 2px solid transparent;
    background-color: #dd3333;
    border-radius: 30px;
    transition: all 0.4s linear;
    -webkit-transition: all 0.4s linear;
}
.woocommerce div.product div.summary .single_add_to_cart_button:hover{
    color: #dd3333;
    background-color: #fff;
    border-color: #dd3333;
}
.product_meta{
    display: flex;
    flex-direction: column;
}
.product_meta span{
    font-size: 15px;
    margin: 0 0 10px;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2){
    border: 1px solid #eee;
    margin: 0 5px;
    padding: 5px;
}
.product_meta span:last-child{
    margin: 0;
}
.inner-blog-wrap ul.products li span{
    margin: 0;
}
.widget_product_categories.blog-widget{
    border: 1px solid #f4f6ff;
    background: #f4f6ff;
    padding: 0;
    border-radius: 0;
}
.widget_product_categories.blog-widget .bw-title{
    font-size: 20px;
    padding: 10px 20px;
    color: #fff;
    background: #dd3333;
    margin-bottom: 2px;
}
.widget_product_categories.blog-widget .product-categories{
    padding: 10px 20px 20px;
}
.woocommerce .quantity .qty{
    border: 1px solid #00000012;
}

footer .footer_contact_ic .elementor-icon-list-icon i{
    color: #1e6191 !important;
}
footer .footer_contact_ic .elementor-icon-list-icon svg,
.elementor-91 .elementor-element.elementor-element-266c560 .elementor-icon-list-icon svg{
    fill: #1e6191 !important;
}

.elementor-81 .elementor-element.elementor-element-4931230 .elementor-heading-title,
.elementor-91 .elementor-element.elementor-element-266c560 .elementor-icon-list-icon i{
    color: #1e6191;
}
.single-product .related.products{
    display: none !important;
}

@media(min-width:992px) and (max-width:1200px){
    .blog-area .inner-blog-wrap .row .col-29{width:30% !important;}
    .blog-area .inner-blog-wrap .row .col-71{width:70% !important;}
    .inner-blog-wrap ul.products li{width: 50% !important;}
    .blog-area{padding: 50px 0 !important;}

    .woocommerce div.product .product_title{font-size: 32px;}
}

@media(min-width:767px) and (max-width:991px){
    .blog-area{padding: 50px 0 !important;}
    .blog-area .inner-blog-wrap .row .col-29{width: 100% !important;}
    aside.blog-sidebar{margin: 0 0 30px !important;}
    .inner-blog-wrap .woocommerce-result-count{margin: 0 0 10px !important;}
    .inner-blog-wrap .woocommerce-ordering{margin: 0 0 30px;float: none;}
    .inner-blog-wrap ul.products li{width: 50% !important;}

    .woocommerce div.product .product_title{font-size: 32px;}
}

@media(max-width:767px){
    .blog-area{padding: 50px 0 !important;}
    aside.blog-sidebar{margin: 0 0 30px !important;}
    .inner-blog-wrap .woocommerce-result-count{margin: 0 0 10px !important;}
    .inner-blog-wrap .woocommerce-ordering{margin: 0 0 30px;float: none;}
    .inner-blog-wrap ul.products li{width: 100% !important;}

    .woocommerce div.product .product_title{font-size: 32px;}

    .woocommerce div.product .woocommerce-tabs ul.tabs{padding: 8px;}
    .woocommerce div.product .woocommerce-tabs ul.tabs li{padding: 0 10px;margin: 5px 5px 0}
    .woocommerce div.product .woocommerce-tabs ul.tabs li a{font-size: 14px;}
    .woocommerce div.product .woocommerce-tabs .panel.entry-content{padding: 10px;}
    .widget li.cat-item, .inner-blog-wrap .product-categories li.cat-item{font-size: 14px;}
}